
/*Header Nav */
@media screen and (max-width:1024px) {
  .sticky {
      background: #f3f3f3;
  }

  .navigation {
      padding: 0;
      margin: 0;
      height: 72px;
  }
  .menu {
      background: #fff;
      margin-top: 72px;
  }
  nav ul li a,
  nav ul li h5,ul .navbar-dropdown li a{
      color: #000;
  }

  ul .navbar-dropdown {
      background: none;
  }
  header nav {
      padding: 0;
      background: #032565;
  }
  .brand {
    z-index: 5000;
    width: 30%;
}
  .brand img {
      width: 100%;
      margin-top: 0px;
      padding: 5px;
  }
  .nav-mobile {
      display: block;
      margin-top: 8px;
  }

  nav {
      width: 100%;
      padding: 0;
  }
  nav ul {
      display: none;
      float: none;
  }
  nav ul li {
      float: none;
  }
  .sticky nav ul li a, .sticky nav ul li a:visited, .sticky nav ul li h5{
    color: #032565;
  }
  nav ul li a {
      padding: 15px;
      line-height: 20px;
  }
  nav ul li ul li a {
      padding-left: 30px;
  }
  ul .navbar-dropdown {
      margin-left: 0;
  }
  .navbar-dropdown {
      position: static;
  }
  .navbar-dropdown li {
      background: #f3f3f3;
  }
  header nav {
      height: 72px;
  }

  #navbar-toggle .active {
      background: white;
  }

  header #top_header {
      display: none;
  }
  header .top_header1 {
      width: 100%;
      display: none;
      line-height: 10px;
      padding: 5px;
  }

  .menu-icon {
      display: block;
      transition: 0.5s;
  }
  .menu-icon p a {
      font-size: 30px;
      width: 20%;
      color: white;
      margin-left: 180px;
      margin-top: -45px;
  }
}
@media screen and (min-width:1030px) {
  .nav-list {
      display: block !important;
  }
}
@media only screen and (max-width: 820px) {
  .brand {
    width: 34%;
    padding: 4px;
  }
  .brand img {
      width: 100%;
      margin-top: 0px;
  }
  .menu {
      background: rgb(255, 255, 255);
      margin-top: 69px;
  }
}
@media only screen and (max-width: 500px) {
    .brand {
        width: 58%;
        padding: 4px;
        margin-top: 1px;
    }
  }
@media screen and (max-width:1024px) {
  /*Blog*/
  #blog {
      padding: 50px;
  }
  .blog_news {
      margin-bottom: 30px;
      box-shadow: 5px 5px 10px grey;

  }
  .blog_news .blog-content h3 {
    font-size: 20px;
}

  /*Appointment*/
  #appointment .contact-2 {
    width: 60%;
}
  .address {
      width: 40%;
      padding: 20px;
  }
}
@media screen and (max-width:1024px) {
  /*Header*/
  .slider1 .flex-caption {
      width: 100%;
      margin-top: -30%;
  }
  .slider1 .flex-caption h2 {
    color: #f3f3f3f3;
    font-size: 60px;
  }
  #about-home {
    padding: 30px;
}
  #about-home .about-1 .about_home h2 {
      margin-top: -20px;
  }    
}
@media screen and (max-width:820px) {
  .slider1 .flex-caption {
      margin-top: -40%;
      padding: 30px 80px;
  }
  .slider1 .flex-caption h2 {
      font-size: 50px;
  }
  .slider1 .flex-caption h3 {
    font-size: 30px;
}

  .slider1 .flex-caption p {
      font-size: 18px;
  }

  .slider1 .flex-caption button {
      font-size: 18px;
  }

  /*Home About */
  #about-home {
      float: left;
      width: 100%;
      padding: 0px;
  }

  #about-home .about_home h2 {
      margin-top: 10px;
      font-size: 22px;
  }
  #about-home .about_home {
    width: 55%;
    padding: 5px;
  }
  #about-home .about-1 img {
    width: 100%;
    height: 500px;
    float: left;
}

  #about-home .about-1 .about_home {
      padding: 10px;
      width: 100%;
      margin-top: -70px;
  }

  
  /*Blog*/
  #blog {
      padding: 30px;
  }
  .blog_news img {
      width: 100%;
      height: auto;
      margin-top: -20px;
      margin-left: 0;
  }


  /*Appointment*/
  #appointment {
      margin: 0;
      padding: 0px;
  }
  #appointment .app-con h1 {
    font-size: 50px;
}
#appointment .app-con{
    margin: 0;
}


  #appointment .contact-2 {
      width: 100%;
      padding: 20px;
      margin-left: 0px;
      background: #fff;
  }
  .column_1 {
    width: 100%;
    float: none;
    margin-bottom: 70px;
    margin-top: -300px;
}
.contact-form h1 {
    width: 100%;
    text-align: center;
    font-size: 30px;
    float: none;
    margin-top: 20px;
}
.contact-form p {
    width: 100%;
    text-align: center;
    font-size: 16px;
    margin-left: 0;
    float: none;
}

  /*Contact*/
  .address {
      width: 100%;
      padding: 30px;
  }
  .address h2 {
      margin-top: 10px;
      font-size: 30px;
  }
  /*Footer*/

  .footer-list-top {
      width: 40%;
  }
  .footer-list-header {
      font-size: 10em;
      width: 100%;
  }
}
@media screen and (max-width:500px) {
  /*Slider*/
  .slider1 .flex-caption {
      width: 100%;
      text-align: center;
      margin-top: 0;
      height: 200px;
      padding: 30px 20px;
      background:#d4af37;
      
  }
  .slider1 .flex-caption h2 {
      font-size: 35px;
      color: #032565;
      margin-bottom: 5px;
  }
  .slider1 .flex-caption h3,.slider1 .flex-caption p {
      font-size: 23px;
      line-height: 1;
      color: #032565;
  }

  .slider1 .flex-caption button {
      font-size: 20px;
      margin-bottom: 5px;
  }

  #mu-page-breadcrumb {
    height:300px;
}

.breadcrumb {
    background: #eee;
    padding: 10px;
}
.breadcrumb li, .breadcrumb span {
    font-size: 17px;
}
  /*Mu Service*/
  #mu-service {
      width: 100%;
      float: left;
      padding: 30px;
      margin-bottom: 30px;
      margin-top: 0;
  }
  /*About Home*/
  #about-home {
      margin-top: 200px;
      padding: 10px;
  }
  #about-home .about-1 img {
      width: 100%;
      height: auto;
      padding: 0 70px;
      background: none;
      float: none;
  }

  #about-home .about-1 .about_home {
      padding: 10px 30px;
      width: 100%;
      float: none;
      margin-top: 0;
  }

  #about-home .about-1 .about_home h2 {
      margin-top: 60px;
      font-weight: 600;
      font-size: 33px;
  }

  #about-home .mission {
      width: 100%;
      margin-top: 5px;
      padding-left: 0;
      display: block;
      padding: 20px;
  }
  #about-home .mission p {
      text-align: left;
  }

  /*Section*/
/*Appointment*/
#appointment .app-con{
    width: 100%;
    float: left;
}
  #appointment .app-con h1 {
    font-size: 31px;
}
#appointment .app-con p{
    line-height: 1;
    margin: 10px 0px;
}
.column_1 {
    margin-top: -173px;
}

#about-home .about-1 {
    width: 100%;
}
#about-home .about_home {
    width: 100%;
    padding: 10px;
}
#about-home .about_home h2 {
    margin-top: 10px;
    font-size: 29px;
    line-height: 1.5;
}
.contact-info-box, .contact-form-box {
    padding: 15px;
}

  /*Blog*/
  #blog {
    margin-top: 150px;
      padding: 0 50px;
  }
  .blog_news {
      width: 100%;
      display: inline-grid;
      margin-left: 0;
      margin-bottom: 50px;
      box-shadow: 5px 5px 10px grey;

  }
  .blog_news img {
      width: 100%;
      height: 200px;
      margin-top: -20px;
      margin-left: 0;
  }
  #Contact_Form {
    padding: 9px;
}
  .contact {
      width: 100%;
      margin: 0;
  }
  .form-btn {
      width: 100%;
  }

  .address {
      width: 100%;
      padding: 20px;
  }
  .address h2 {
      margin-top: 0px;
      font-size: 30px;
  }
  .address ul li {
      margin-left: 0px;
  }
}
@media screen and (max-width: 380px) {
    .slider1 .flex-caption {
        height: 239px;
    }
    .slider1 .flex-caption button a {
        font-size: 16px;
    }

    #about-home .about_home a {
        font-size: 20px;
        display: block;
        margin-bottom: 13px;
        text-align: center;
    }
}

@media screen and (max-width:440px) {
  /*Showcase*/
  #showcase {
      width: 100%;
      min-height: 450px;
  }
  #showcase h1 {
      font-size: 30px;
      margin-top: 40px;
  }
  #showcase p {
      font-size: 15px;
  }

  /*About*/
  #about-home .partners img {
      width: 47%;
      padding: 0 5px;
      margin-left: 0;
  }

  /*Mu-Service*/
  #mu-service .mu-service-area {
      padding: 0;
  }
  #mu-service {
      padding: 10px;
  }
  /*Appointment*/
  #appointment {
    margin-top: 201px;
      padding: 20px;
  }
  #testimonial-area2 {
    float: left;
    width: 100%;
    padding: 10px 0px;
}
  #appointment .contact-2 h3{
    text-align: center;
  }
  #testimonial-area2 h3 {
    font-size: 33px;
}

#testimonial-area2 h4 {
    font-size: 26px;
    margin-bottom: 20px;
}
  #appointment .contact-2 {
      width: 100%;
      padding: 10px;
      margin-left: 0px;
  }
  #appointment .app-con {
    padding: 10px;
    margin: 0px;
  }
  #appointment .app-con h1 {
    font-size: 30px;
}
#appointment .app-con p {
    font-size: 20px;
}
.whatsapp-chat.open {
    margin-bottom: 16px;
    right: 12px;
}
.whatsapp-chat {
    width: 285px;
}
  .footable {
      padding: 0 30px;
      text-align: center;
  }
  .foot1 {
      width: 100%;
      float: none;
  }
  .foot2 {
      float: none;
      line-height: 50px;
  }
}
@media screen and (max-width:420px) {
    #appointment {
        padding: 5px;
    }
}
@media screen and (max-width:500px) {
  #about-home {
      margin-top: 50px;
      padding: 0px;
  }
  #about-home .about-1 .about_home {
      padding: 10px;
  }
  #about-home .about-1 img {
      padding: 0 10px;
  }
  #about-home .about-1 .about_home h2 {
      line-height: 1;
      font-size: 31px;
  }
  #about-home .about-1 .about_home a {
    display: block;
    line-height: 2;
    margin-bottom: 11px;
    text-align: center;
}

  /*Breadcrumb*/
  #mu-page-breadcrumb {
      margin-top: 0;
      background-size: cover;
  }
  .mu-page-breadcrumb-area li {
      display: block;
      margin-top: 10px;
  }
  .mu-page-breadcrumb-area h1 {
    font-size: 30px;
}
 

  /*Testimonial*/
  #testimonail-area .testimonials h3 {
      font-size: 40px;
  }
  #customers-testimonials .item {
      text-align: center;
      padding: 10px 0;
      margin-bottom: 0;
  }

  /*Blog*/
  #blog {
      padding: 0px;
      margin-bottom: 50px;
      margin-top: 10px;
  }
  .blog_news {
      width: 100%;
      display: inline-grid;
      margin-left: 0;
      margin-bottom: 50px;
      box-shadow: 5px 5px 10px grey;

  }
  .blog_news img {
      width: 100%;
      height: 200px;
      margin-top: -20px;
      margin-left: 0;
  }
  .footer-list-top {
      width: 100%;
      padding: 10px;
      margin-left: 20px;
  }
  .footer-list-top:nth-child(1) {
    width: 100%;
}
  .footer-list-top{
    margin-bottom: -40px;
  }
  .footer-list-top h4{
    padding-bottom: -10px;
  }
  .footer-list-top form button{
    margin-bottom: 10px;
  }
  .footable {
    width: 100%;
    margin-top: 37px;
  }
  .foot1 p,.foot1 a{
    float: none;
  }
  .foot1 {
    margin-bottom: 20px;
}
  .footer-list-header {
      font-size: 10em;
      width: 100%;
      margin-left: 20px;
  }
}
@media screen and (max-width:380px) {
    #testimonial-area2 {
        padding:10px;
    }
    #testimonial-area2 h3 {
        font-size: 28px;
    }
    #testimonial-area2 p {
        line-height: 1.5;
    }
    #testimonial-area2 h4 {
        font-size: 30px;
    }
    .owl-carousel .owl-nav.disabled{
        text-align: center;
        display: block;
        margin-top: -20px;
    }
    .owl-prev, .owl-next {
        font-size: 35px;
    }
}
/*Banner*/
@media screen and (max-width:1024px) {
#banners .banner-img {
    width: 50%;
    margin-top: 20px;
}
#banners .banner-conte {
    width: 48%;
    margin-top: 0px;
}
}
@media screen and (max-width:820px) {
    #banners{
        padding: 20px;
    }
    #banners .banner-conte h3 {
        font-size: 30px;
    }
    #banners .banner-conte a {
        background: #d4af37;
        font-size: 15px;
    }
    }
@media screen and (max-width:500px) {

    #banners .banner-img {
        width: 100%;
        margin-top: 10px;
    }
    #banners .banner-conte {
        width: 100%;
        margin-top: -25px;
        margin-bottom: 30px;
        text-align: center;
    }
}
/*Testimonial*/
@media screen and (max-width: 1024px) {
    #testimonial-area {
        padding: 30px;
    }
}

@media screen and (max-width: 500px) {
    .shadow-effect{
        padding: 10px;
    }
    #testimonial-area h3 {
        margin-bottom: 20px;
        font-size: 30px;
    }
    #testimonial-area {
        padding: 10px;
    }
}

/*Services*/
@media screen and (max-width: 1024px) {
    #services {
        padding: 20px;
    }
    #services .services {
      float: left;
      width: 100%;
      margin-top: 20px;
  }
  #services .service-home-a {
      width: 100%;
      margin-bottom: 50px;
      float: left;
      margin-right: 0px;
  }
  
  #services .service_fdq {
  margin: 0;
  }
    #services_banner,#services_banner1 {
        padding: 50px 90px;
        width: 100%;
        float: left;
    }
    #services_banner1 img {
        margin-top: 50px;
    }
    #services_banner1 .service_b_cont h1 {
        font-size: 47px;
    }
    .service2 {
        width: 30%;
    }
    .services_ab {
        padding: 59px;
    }
}

@media screen and (max-width: 820px) {
    #services_banner,#services_banner1 {
        padding: 50px;
    }
    #services_banner img {
        margin-top: 131px;
    }

    .service a {
      margin-top: -100px;
    }
    .service2 img {
        height: 184px;
    }
    .services p {
        font-size: 18px;
    }
}

@media screen and (max-width: 500px) {

    #services_banner1 img {
        margin-top: 0;
        width: 100%;
        float: none;
    }
    #services_banner1 .service_b_cont {
        width: 100%;
        float: none;
        margin-top: 20px;
    }
    #services_banner .service_b_cont h1,#services_banner1
     .service_b_cont h1  {
        font-size: 40px;
        text-align: center;
    }
    #services_banner,#services_banner1 {
        padding: 20px;
    }
    
    .services_ab {
        padding: 0;
    }
    
    /*Service*/
    #services {
      padding: 0px;
    }
    .service2 {
        width: 46%;
        margin-left: 7px;
    }
    .service2 img {
        height: 150px;
    }
    
    #services .service_fdq {
        margin-top: -42px;
        width: 100%;
        float: right;
        margin-right: 0;
    }
    
    .services h2 {
        margin-bottom: 12px;
        font-size: 44px;
        font-weight: 500;
        margin-left: 0;
    }
    .service h4 {
        font-size: 20px;
        top: 108%;
    }
    #services .services h2 {
        font-size: 35px;
    }
     /*Service*/
     #services_banner {
        padding: 10px;
    }
    
    .service2 {
        width: 100%;
        margin-left: 0;
    }
    .service2 img {
        height: 210px;
    }
    .service2 h4 {
        font-size: 22px;
        font-weight: 600;
    }
    #services_banner .service_b_cont p {
        font-size: 16px;
    }
    .service {
        width: 100%;
        height: 300px;
        margin-left: 0;
    }
   
}
@media screen and (max-width: 380px) {
    #services {
        padding: 0px;
    }
}
/*Gallery*/
/* MEDIA QUERIES */
  /* Tablets */
  @media screen and (min-width: 500px) {
    .photo {
	  padding: 2rem 10% 10%;
	}
  }
  
  /* Small Screens, laptops */
  @media screen and (min-width: 768px) {
	/* HEADER */
   
	
	/*  SECTION */
	.photo {
		columns: 2;
		column-gap: 1rem;
		padding: 1rem 2% 10%;
	}
  }
  
  /* Desktop, large screens */
  @media screen and (min-width: 1024px) {
	.photo {
	  columns: 3;
	  column-gap: 1rem;
	  padding: 2rem 0% 0%;
	}
  }
  @media screen and (max-width: 500px) {
  #gallery {
    width: 100%;
    float: left;
    padding: 0px;
    text-align: center;
}
  }
/*banners*/
@media screen and (max-width: 380px) {
    #banners {
        padding: 10px;
    }
    #banners .banner-conte h3 {
        font-size: 25px;
    }
    #banners .banner-conte a {
        font-size: 20px;
        width: 100%;
        display: block;
        line-height: 3;
        padding: 0;
        margin-left: 0;
    }
}

/*Footer*/
@media screen and (max-width: 1024px) {
    #foote {

        padding: 0px;
    }
}
/*Services Page Details*/
@media screen and (max-width:820px) {
    #serv-section .serv-sec-img {
        width: 45%;
    }
    #serv-section .page-cont h2 {
        font-size: 27px;
    }
    #serv-section .page-cont {
        width: 55%;
        padding: 20px;
    }
    #serv-section .serv-pages {
        padding: 20px;
    }
}

@media screen and (max-width:500px) {
    #serv-section .serv-sec-img {
        width: 100%;
    }
    #serv-section .page-cont h2 {
        font-size: 27px;
    }
    #serv-section .page-cont {
        width: 100%;
        padding: 10px;
    }
    #serv-section .serv-page {
        width: 100%;
    }
    #serv-section .serv-pages {
        padding: 10px;
    }
}

/*About Banner*/
@media screen and (max-width:500px) {
    #about_banner,#services_banner{
        height: 250px;
        background-size: cover;
    }
    .about-area h1,.services-area h1{
        font-size: 30px;
        margin-top: 80px;
    }
}

/*Thank U*/
@media screen and (max-width:820px) {
#contact-mobile .contact-info {
    width: 100%;
    margin-top: 10px;
    float: right;
    padding: 50px;
}
#contact-mobile .call-mobile .call-img {
    display: none;
}
}

@media screen and (max-width:500px) {
 
#contact-mobile .contact-info a {
    font-size: 16px;
    width: 100%;
}
#contact-mobile .contact-info {
    padding: 14px;
}
    }
